[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#497880: marked as done (snownews: New upstream release)

Your message dated Sun, 11 Jan 2009 21:02:18 +0000
with message-id <E1LM7Rq-000365-0G@ries.debian.org>
and subject line Bug#497880: fixed in snownews 1.5.10-1
has caused the Debian Bug report #497880,
regarding snownews: New upstream release
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

497880: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497880
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: snownews
Version: 1.5.9-1
Severity: wishlist

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.18-6-xen-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages snownews depends on:
ii  libc6                  2.7-13            GNU C Library: Shared libraries
ii  libncursesw5           5.6+20080830-1    shared libraries for terminal hand
ii  libxml2                2.6.32.dfsg-3     GNOME XML library
ii  zlib1g                 1: compression library - runtime

Versions of packages snownews recommends:
ii  libxml-libxml-perl            1.66-1+b1  Perl module for using the GNOME li
ii  libxml-libxslt-perl           1.66-1     Perl module for using the GNOME li

snownews suggests no packages.

-- no debconf information

on 1.5.10 released

2008-07-28, 09:40 GMT
- shift+t now force reloads a selected feed, ignoring the last modified value
- Added a lot of OpenBSD supplied patches (Martynas Venckus)
- net-support.c: HTTP header only needs to be ASCII in the token
- conversions.c: Determine output charset with nl_langinfo()
- xmlparse.c: Convert feed title to target charset, too. Should probaly be in interface.c
- main.c, interface.h, interface.c: Add a signal handler for resizing to work on many other ncurses implementations

There are still some changes missing, but I figured it won't hurt to make two releases. The MD5 can be moved to OpenSSL. After all OpenSSL is available everywhere anyway nowerdays. There was also a patch to use a non-blocking API in the networking code, but it had some really strange side effects like only partially downloading a feed which I didn't quite unterstand so it's just removed for now. 

--- End Message ---
--- Begin Message ---
Source: snownews
Source-Version: 1.5.10-1

We believe that the bug you reported is fixed in the latest version of
snownews, which is due to be installed in the Debian FTP archive:

  to pool/main/s/snownews/snownews_1.5.10-1.diff.gz
  to pool/main/s/snownews/snownews_1.5.10-1.dsc
  to pool/main/s/snownews/snownews_1.5.10-1_i386.deb
  to pool/main/s/snownews/snownews_1.5.10.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497880@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Clint Adams <schizo@debian.org> (supplier of updated snownews package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sun, 11 Jan 2009 14:41:15 -0500
Source: snownews
Binary: snownews
Architecture: source i386
Version: 1.5.10-1
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Clint Adams <schizo@debian.org>
 snownews   - Text mode RSS newsreader
Closes: 497880
 snownews (1.5.10-1) unstable; urgency=low
   * QA upload.
   * New upstream release.  closes: #497880.
   * Bump to Standards-Version 3.8.0.
   * Adjust 70_configure patch to actually link against ncursesw.
   * Apply quilt patches before running configure.
 f05e109514c5f27fbd9fce67336d48fe22f1bab1 1069 snownews_1.5.10-1.dsc
 e5a068418f34f3437267eff6356729b9d8714701 171699 snownews_1.5.10.orig.tar.gz
 93124b165228ff4e2dd70e6e1dfffc13f618ba70 16339 snownews_1.5.10-1.diff.gz
 a53935eaf09deb24b39052d1aebbc68a89ea3fe3 149272 snownews_1.5.10-1_i386.deb
 1a7403fdaaf1210c8c8721ac864190dcf4ccdf536ef8a530b92a6c2f643d16d0 1069 snownews_1.5.10-1.dsc
 76d91d17efcfa4814f6e96e20430fb216bd76f190453b2cb4e1fb330a8a9dee8 171699 snownews_1.5.10.orig.tar.gz
 b909b864d4c14973423f8c2c8849bb071614b1ac3a28d1b6a2b6f558434c30b1 16339 snownews_1.5.10-1.diff.gz
 bd9d02b9d625e9feaed44702ede8b453d8847687b67140971fa59fdff48055cd 149272 snownews_1.5.10-1_i386.deb
 45a62e8e79bb0689d8c2061dbcdbc6f6 1069 net optional snownews_1.5.10-1.dsc
 213a7543bab31a7dfe5a76c173cd5d49 171699 net optional snownews_1.5.10.orig.tar.gz
 4136348457b5dec63802cc2cc1d820d4 16339 net optional snownews_1.5.10-1.diff.gz
 67fa515eebc39f99d380fdf17fa0c859 149272 net optional snownews_1.5.10-1_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Debian!


--- End Message ---

Reply to: